.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.104000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.267200px;}
.ls5{letter-spacing:-0.900000px;}
.lsa{letter-spacing:-0.896400px;}
.ls8{letter-spacing:-0.806400px;}
.ls6{letter-spacing:-0.800000px;}
.ls7{letter-spacing:-0.796800px;}
.ls3{letter-spacing:-0.360000px;}
.ls2{letter-spacing:-0.356400px;}
.ls9{letter-spacing:-0.006400px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.648000px;}
._0{margin-left:-1.171200px;}
._d{width:19.360800px;}
._8{width:22.111600px;}
._2{width:24.541200px;}
._a{width:25.740800px;}
._7{width:43.660000px;}
._12{width:44.798400px;}
._b{width:45.856000px;}
._c{width:52.601600px;}
._14{width:54.406800px;}
._6{width:55.512800px;}
._9{width:69.064000px;}
._5{width:72.465600px;}
._13{width:119.624400px;}
._15{width:132.058800px;}
._17{width:134.460000px;}
._f{width:156.517200px;}
._11{width:168.861600px;}
._16{width:211.935600px;}
._10{width:215.784000px;}
._e{width:246.690000px;}
._4{width:286.567309px;}
._3{width:310.750909px;}
.fc2{color:rgb(8,9,10);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(9,9,10);}
.fs6{font-size:20.328000px;}
.fs1{font-size:24.000000px;}
.fs5{font-size:26.555200px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:116.000000px;}
.y3b{bottom:21.680699px;}
.y0{bottom:22.483688px;}
.y6c{bottom:26.161859px;}
.y6b{bottom:43.827614px;}
.y34{bottom:47.107984px;}
.y82{bottom:55.845467px;}
.y6a{bottom:58.263106px;}
.y1d{bottom:64.586482px;}
.y33{bottom:64.773418px;}
.y68{bottom:67.095983px;}
.y69{bottom:75.928861px;}
.y1c{bottom:80.646099px;}
.y32{bottom:82.438852px;}
.y67{bottom:93.249170px;}
.y31{bottom:100.104286px;}
.y1b{bottom:102.233812px;}
.y66{bottom:106.096992px;}
.y83{bottom:114.602571px;}
.y1a{bottom:118.293429px;}
.y30{bottom:122.322666px;}
.y65{bottom:124.398553px;}
.y2f{bottom:139.988100px;}
.y64{bottom:140.458331px;}
.y84{bottom:141.917361px;}
.y19{bottom:143.951975px;}
.y54{bottom:157.348077px;}
.y2e{bottom:157.653534px;}
.y63{bottom:166.568638px;}
.y85{bottom:169.231028px;}
.y18{bottom:169.610681px;}
.y53{bottom:173.407694px;}
.y2d{bottom:175.318968px;}
.y62{bottom:184.870039px;}
.y17{bottom:185.670297px;}
.y2c{bottom:192.984402px;}
.y87{bottom:195.343423px;}
.y52{bottom:197.411119px;}
.y61{bottom:197.717861px;}
.y86{bottom:203.373954px;}
.y16{bottom:205.121900px;}
.y88{bottom:211.403039px;}
.y51{bottom:213.470736px;}
.y2b{bottom:215.202783px;}
.y60{bottom:216.557264px;}
.y15{bottom:221.181516px;}
.y4f{bottom:227.531392px;}
.y5f{bottom:229.405086px;}
.y50{bottom:229.530352px;}
.y2a{bottom:232.868216px;}
.y8a{bottom:236.314805px;}
.y14{bottom:237.241133px;}
.y89{bottom:244.345336px;}
.y5e{bottom:247.706648px;}
.y4e{bottom:248.982436px;}
.y29{bottom:250.533650px;}
.y8b{bottom:252.374422px;}
.y13{bottom:253.300750px;}
.y5d{bottom:260.554470px;}
.y4c{bottom:264.225413px;}
.y4d{bottom:265.042053px;}
.y28{bottom:272.751710px;}
.y12{bottom:272.751870px;}
.y8d{bottom:276.085720px;}
.y5c{bottom:278.855871px;}
.y7e{bottom:279.334452px;}
.y4b{bottom:284.492531px;}
.y5b{bottom:291.703692px;}
.y8c{bottom:292.145336px;}
.y7d{bottom:295.394069px;}
.y49{bottom:299.773088px;}
.y4a{bottom:300.552148px;}
.y8e{bottom:308.204953px;}
.y7c{bottom:311.453685px;}
.y5a{bottom:312.519091px;}
.y47{bottom:320.003590px;}
.y48{bottom:320.616431px;}
.y27{bottom:323.618806px;}
.y7{bottom:325.258188px;}
.y8{bottom:325.946350px;}
.y59{bottom:328.578868px;}
.y90{bottom:330.587946px;}
.y7b{bottom:334.342722px;}
.y26{bottom:339.678423px;}
.y45{bottom:340.067872px;}
.y46{bottom:340.819470px;}
.y58{bottom:344.638646px;}
.y11{bottom:346.091574px;}
.yb{bottom:346.317695px;}
.ye{bottom:346.331667px;}
.y6{bottom:346.557628px;}
.y91{bottom:346.647563px;}
.y25{bottom:355.738039px;}
.y7a{bottom:357.231759px;}
.y8f{bottom:362.707180px;}
.y57{bottom:365.162559px;}
.y10{bottom:366.703816px;}
.ya{bottom:366.929777px;}
.yd{bottom:366.944231px;}
.y5{bottom:367.170192px;}
.y44{bottom:369.375199px;}
.y24{bottom:375.188518px;}
.y92{bottom:378.766797px;}
.y79{bottom:380.120796px;}
.y43{bottom:385.434816px;}
.yf{bottom:387.315898px;}
.yc{bottom:387.556794px;}
.y4{bottom:387.782756px;}
.y56{bottom:387.916694px;}
.y9{bottom:389.493282px;}
.y23{bottom:391.248134px;}
.y93{bottom:394.826413px;}
.y42{bottom:401.494433px;}
.y78{bottom:403.009833px;}
.y22{bottom:407.307751px;}
.y55{bottom:411.438647px;}
.y95{bottom:416.133723px;}
.y77{bottom:419.069450px;}
.y37{bottom:420.068047px;}
.y36{bottom:420.328697px;}
.y94{bottom:424.164254px;}
.y21{bottom:426.758229px;}
.y96{bottom:432.193340px;}
.y41{bottom:433.613987px;}
.y76{bottom:435.129067px;}
.y20{bottom:442.817846px;}
.y98{bottom:452.426411px;}
.y75{bottom:458.018104px;}
.y1f{bottom:458.877463px;}
.y99{bottom:468.486027px;}
.y38{bottom:468.703637px;}
.y74{bottom:474.077721px;}
.y1e{bottom:474.937079px;}
.y97{bottom:476.516558px;}
.y40{bottom:481.793801px;}
.y9a{bottom:484.545644px;}
.y73{bottom:490.137337px;}
.y3f{bottom:497.853418px;}
.y6d{bottom:499.315179px;}
.y9b{bottom:500.605261px;}
.y39{bottom:503.161496px;}
.y81{bottom:505.969387px;}
.y72{bottom:513.024929px;}
.y3e{bottom:513.913035px;}
.y80{bottom:522.029004px;}
.y9d{bottom:523.114484px;}
.y71{bottom:529.084546px;}
.y3d{bottom:529.972651px;}
.y9c{bottom:531.145015px;}
.y7f{bottom:538.088620px;}
.y9e{bottom:539.174101px;}
.y35{bottom:540.579492px;}
.y3a{bottom:540.622371px;}
.y70{bottom:545.144162px;}
.y2{bottom:547.861477px;}
.y3c{bottom:562.092206px;}
.y9f{bottom:565.287941px;}
.y6f{bottom:568.033199px;}
.ya1{bottom:591.401621px;}
.y1{bottom:594.434831px;}
.ya0{bottom:599.430706px;}
.y3{bottom:606.621954px;}
.ya2{bottom:607.461237px;}
.y6e{bottom:617.904911px;}
.ya3{bottom:650.990300px;}
.hc{height:14.554848px;}
.h3{height:18.000000px;}
.h7{height:19.093189px;}
.h5{height:23.040000px;}
.ha{height:24.000000px;}
.h4{height:27.000000px;}
.hb{height:28.608000px;}
.h9{height:32.184000px;}
.h6{height:42.912000px;}
.hd{height:50.064000px;}
.h2{height:87.000000px;}
.he{height:592.605783px;}
.h1{height:628.740282px;}
.h8{height:629.543271px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.xb{left:43.247535px;}
.xc{left:61.456432px;}
.x19{left:66.009379px;}
.xa{left:80.121426px;}
.x16{left:108.118918px;}
.x18{left:128.060664px;}
.x1f{left:181.878745px;}
.x8{left:339.152144px;}
.x17{left:343.021747px;}
.x9{left:395.146324px;}
.x4{left:473.129230px;}
.x5{left:484.354854px;}
.x1a{left:487.104448px;}
.x3{left:491.201619px;}
.x1b{left:522.720377px;}
.x1e{left:524.433795px;}
.xd{left:542.903663px;}
.x12{left:551.975831px;}
.x13{left:571.547079px;}
.x15{left:574.735587px;}
.x14{left:588.319268px;}
.x11{left:637.392969px;}
.x7{left:703.608073px;}
.x6{left:721.680301px;}
.xf{left:817.881097px;}
.xe{left:852.320165px;}
.x1d{left:871.324985px;}
.x10{left:903.122380px;}
.x2{left:911.380960px;}
.x1c{left:912.751662px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.052069pt;}
.ls5{letter-spacing:-0.747208pt;}
.lsa{letter-spacing:-0.744220pt;}
.ls8{letter-spacing:-0.669499pt;}
.ls6{letter-spacing:-0.664185pt;}
.ls7{letter-spacing:-0.661528pt;}
.ls3{letter-spacing:-0.298883pt;}
.ls2{letter-spacing:-0.295895pt;}
.ls9{letter-spacing:-0.005313pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003985pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.028685pt;}
._0{margin-left:-0.972367pt;}
._d{width:16.073946pt;}
._8{width:18.357747pt;}
._2{width:20.374878pt;}
._a{width:21.370824pt;}
._7{width:36.247908pt;}
._12{width:37.193044pt;}
._b{width:38.071097pt;}
._c{width:43.671506pt;}
._14{width:45.170240pt;}
._6{width:46.088476pt;}
._9{width:57.339110pt;}
._5{width:60.163225pt;}
._13{width:99.315947pt;}
._15{width:109.639378pt;}
._17{width:111.632930pt;}
._f{width:129.945513pt;}
._11{width:140.194223pt;}
._16{width:175.955615pt;}
._10{width:179.150678pt;}
._e{width:204.809814pt;}
._4{width:237.917212pt;}
._3{width:257.995199pt;}
.fs6{font-size:16.876946pt;}
.fs1{font-size:19.925556pt;}
.fs5{font-size:22.046964pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:39.851113pt;}
.fs7{font-size:46.492965pt;}
.fs0{font-size:96.306856pt;}
.y3b{bottom:18.000000pt;}
.y0{bottom:18.666667pt;}
.y6c{bottom:21.720400pt;}
.y6b{bottom:36.387067pt;}
.y34{bottom:39.110533pt;}
.y82{bottom:46.364667pt;}
.y6a{bottom:48.371867pt;}
.y1d{bottom:53.621733pt;}
.y33{bottom:53.776933pt;}
.y68{bottom:55.705200pt;}
.y69{bottom:63.038533pt;}
.y1c{bottom:66.954933pt;}
.y32{bottom:68.443333pt;}
.y67{bottom:77.418400pt;}
.y31{bottom:83.109733pt;}
.y1b{bottom:84.877733pt;}
.y66{bottom:88.085067pt;}
.y83{bottom:95.146667pt;}
.y1a{bottom:98.210933pt;}
.y30{bottom:101.556133pt;}
.y65{bottom:103.279600pt;}
.y2f{bottom:116.222533pt;}
.y64{bottom:116.612933pt;}
.y84{bottom:117.824267pt;}
.y19{bottom:119.513467pt;}
.y54{bottom:130.635333pt;}
.y2e{bottom:130.888933pt;}
.y63{bottom:138.290533pt;}
.y85{bottom:140.500933pt;}
.y18{bottom:140.816133pt;}
.y53{bottom:143.968533pt;}
.y2d{bottom:145.555333pt;}
.y62{bottom:153.484933pt;}
.y17{bottom:154.149333pt;}
.y2c{bottom:160.221733pt;}
.y87{bottom:162.180267pt;}
.y52{bottom:163.896933pt;}
.y61{bottom:164.151600pt;}
.y86{bottom:168.847467pt;}
.y16{bottom:170.298667pt;}
.y88{bottom:175.513467pt;}
.y51{bottom:177.230133pt;}
.y2b{bottom:178.668133pt;}
.y60{bottom:179.792667pt;}
.y15{bottom:183.631867pt;}
.y4f{bottom:188.903733pt;}
.y5f{bottom:190.459333pt;}
.y50{bottom:190.563333pt;}
.y2a{bottom:193.334533pt;}
.y8a{bottom:196.196000pt;}
.y14{bottom:196.965067pt;}
.y89{bottom:202.863200pt;}
.y5e{bottom:205.653867pt;}
.y4e{bottom:206.713067pt;}
.y29{bottom:208.000933pt;}
.y8b{bottom:209.529200pt;}
.y13{bottom:210.298267pt;}
.y5d{bottom:216.320533pt;}
.y4c{bottom:219.368267pt;}
.y4d{bottom:220.046267pt;}
.y28{bottom:226.447067pt;}
.y12{bottom:226.447200pt;}
.y8d{bottom:229.215067pt;}
.y5c{bottom:231.514933pt;}
.y7e{bottom:231.912267pt;}
.y4b{bottom:236.194667pt;}
.y5b{bottom:242.181600pt;}
.y8c{bottom:242.548267pt;}
.y7d{bottom:245.245467pt;}
.y49{bottom:248.881067pt;}
.y4a{bottom:249.527867pt;}
.y8e{bottom:255.881467pt;}
.y7c{bottom:258.578667pt;}
.y5a{bottom:259.463200pt;}
.y47{bottom:265.677067pt;}
.y48{bottom:266.185867pt;}
.y27{bottom:268.678533pt;}
.y7{bottom:270.039600pt;}
.y8{bottom:270.610933pt;}
.y59{bottom:272.796533pt;}
.y90{bottom:274.464533pt;}
.y7b{bottom:277.581867pt;}
.y26{bottom:282.011733pt;}
.y45{bottom:282.335067pt;}
.y46{bottom:282.959067pt;}
.y58{bottom:286.129867pt;}
.y11{bottom:287.336133pt;}
.yb{bottom:287.523867pt;}
.ye{bottom:287.535467pt;}
.y6{bottom:287.723067pt;}
.y91{bottom:287.797733pt;}
.y25{bottom:295.344933pt;}
.y7a{bottom:296.585067pt;}
.y8f{bottom:301.130933pt;}
.y57{bottom:303.169467pt;}
.y10{bottom:304.449067pt;}
.ya{bottom:304.636667pt;}
.yd{bottom:304.648667pt;}
.y5{bottom:304.836267pt;}
.y44{bottom:306.666933pt;}
.y24{bottom:311.493333pt;}
.y92{bottom:314.464133pt;}
.y79{bottom:315.588267pt;}
.y43{bottom:320.000133pt;}
.yf{bottom:321.561867pt;}
.yc{bottom:321.761867pt;}
.y4{bottom:321.949467pt;}
.y56{bottom:322.060667pt;}
.y9{bottom:323.369600pt;}
.y23{bottom:324.826533pt;}
.y93{bottom:327.797333pt;}
.y42{bottom:333.333333pt;}
.y78{bottom:334.591467pt;}
.y22{bottom:338.159733pt;}
.y55{bottom:341.589333pt;}
.y95{bottom:345.487333pt;}
.y77{bottom:347.924667pt;}
.y37{bottom:348.753733pt;}
.y36{bottom:348.970133pt;}
.y94{bottom:352.154533pt;}
.y21{bottom:354.308133pt;}
.y96{bottom:358.820533pt;}
.y41{bottom:360.000000pt;}
.y76{bottom:361.257867pt;}
.y20{bottom:367.641333pt;}
.y98{bottom:375.618667pt;}
.y75{bottom:380.261067pt;}
.y1f{bottom:380.974533pt;}
.y99{bottom:388.951867pt;}
.y38{bottom:389.132533pt;}
.y74{bottom:393.594267pt;}
.y1e{bottom:394.307733pt;}
.y97{bottom:395.619067pt;}
.y40{bottom:400.000400pt;}
.y9a{bottom:402.285067pt;}
.y73{bottom:406.927467pt;}
.y3f{bottom:413.333600pt;}
.y6d{bottom:414.547200pt;}
.y9b{bottom:415.618267pt;}
.y39{bottom:417.740533pt;}
.y81{bottom:420.071733pt;}
.y72{bottom:425.929467pt;}
.y3e{bottom:426.666800pt;}
.y80{bottom:433.404933pt;}
.y9d{bottom:434.306133pt;}
.y71{bottom:439.262667pt;}
.y3d{bottom:440.000000pt;}
.y9c{bottom:440.973333pt;}
.y7f{bottom:446.738133pt;}
.y9e{bottom:447.639333pt;}
.y35{bottom:448.806133pt;}
.y3a{bottom:448.841733pt;}
.y70{bottom:452.595867pt;}
.y2{bottom:454.851867pt;}
.y3c{bottom:466.666667pt;}
.y9f{bottom:469.319867pt;}
.y6f{bottom:471.599067pt;}
.ya1{bottom:491.000267pt;}
.y1{bottom:493.518533pt;}
.ya0{bottom:497.666267pt;}
.y3{bottom:503.636667pt;}
.ya2{bottom:504.333467pt;}
.y6e{bottom:513.004133pt;}
.ya3{bottom:540.472667pt;}
.hc{height:12.083894pt;}
.h3{height:14.944167pt;}
.h7{height:15.851767pt;}
.h5{height:19.128534pt;}
.ha{height:19.925556pt;}
.h4{height:22.416251pt;}
.hb{height:23.751263pt;}
.h9{height:26.720171pt;}
.h6{height:35.626895pt;}
.hd{height:41.564711pt;}
.h2{height:72.230142pt;}
.he{height:492.000000pt;}
.h1{height:522.000000pt;}
.h8{height:522.666667pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.xb{left:35.905467pt;}
.xc{left:51.023067pt;}
.x19{left:54.803067pt;}
.xa{left:66.519333pt;}
.x16{left:89.763733pt;}
.x18{left:106.320000pt;}
.x1f{left:151.001467pt;}
.x8{left:281.574800pt;}
.x17{left:284.787467pt;}
.x9{left:328.062933pt;}
.x4{left:392.806800pt;}
.x5{left:402.126667pt;}
.x1a{left:404.409467pt;}
.x3{left:407.811067pt;}
.x1b{left:433.978933pt;}
.x1e{left:435.401467pt;}
.xd{left:450.735733pt;}
.x12{left:458.267733pt;}
.x13{left:474.516400pt;}
.x15{left:477.163600pt;}
.x14{left:488.441200pt;}
.x11{left:529.183733pt;}
.x7{left:584.157600pt;}
.x6{left:599.161733pt;}
.xf{left:679.030667pt;}
.xe{left:707.623067pt;}
.x1d{left:723.401467pt;}
.x10{left:749.800667pt;}
.x2{left:756.657200pt;}
.x1c{left:757.795200pt;}
}
